[Details]
Name=Better File Rename Portable
AppId=BetterFileRenamePortable
Publisher=publicspace.net
Homepage=http://www.publicspace.net/windows/BetterFileRename
Category=Utilities
Description=file renaming application
Language=English

[Version]
PackageVersion=6.25.0.0
DisplayVersion=6.25

[Control]
Icons=1
Start=BetterFileRenamePortable.exe
